#u1546
{
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: #7F7F7F;
}

#u1546_align_to_page
{
	position: relative;
}

#u1956
{
	background-color: transparent;
	position: relative;
}

#u1547-4,#u1548-4,#u1549-4
{
	background-color: transparent;
	line-height: 14px;
	color: #FFFFFF;
	font-size: 12px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
}

